6.0.0-git
2021-01-18

[#12721] Show identity name with sent-mail mailbox in special folder container
Summary Show identity name with sent-mail mailbox in special folder container
Queue IMP
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester mike.gabriel (at) das-netzwerkteam (dot) de
Created 2013-09-30 (2667 days ago)
Due
Updated 2014-07-26 (2368 days ago)
Assigned
Resolved 2014-07-26 (2368 days ago)
Milestone
Patch No

History
2014-07-26 20:56:57 Michael Slusarz Assigned to Michael Slusarz
State ⇒ Resolved
 
2014-07-26 20:52:15 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit fb0d82306d795ba2abe16e4d95d4dd66af22b14c
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Sat Jul 26 14:51:02 2014 -0600

     [mms] Uniquely identify sent-mail mailboxes by identity in main 
folder tree (Request #12721).

  imp/docs/CHANGES           |    2 ++
  imp/lib/Mailbox.php        |   11 +++++++++++
  imp/lib/Prefs/Identity.php |   13 ++++++++++---
  imp/package.xml            |    1 +
  4 files changed, 24 insertions(+), 3 deletions(-)

http://github.com/horde/horde/commit/fb0d82306d795ba2abe16e4d95d4dd66af22b14c
2013-10-07 15:21:36 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
This assumes that all identities use the same folder name. It's at 
least as likely that people use different folder names for different 
identities, which would make this redundant.
2013-09-30 10:27:34 mike (dot) gabriel (at) das-netzwerkteam (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Show identity name with sent-mail mailbox in special folder container
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
An enhancement for showing sent-mail folders on profiles with multiple 
identities (see #12720) showing the identity's name in parentheses 
behind the mailbox name, e.g.:

INBOX
Drafts
Trash
Templates
Sent (Work)
Sent (Private)

where ,,Work'' and ,,Private'' are identity names.

Let me know if you upstream devs would be interested in a patch. If 
yes, I can implement that.

Saved Queries